package com.lightinit.hsdataplatformresdir.model;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

/**
 * Created by WangYao on 2018/5/28.
 */
public class PagingBaseModel {

    BaseExample.Page page;

    public BaseExample.Page getPage() {
        return page;
    }

    public void setPage(BaseExample.Page page) {
        this.page = page;
    }
}
